Bug 124954 - xffm gathers translation in %{_datadir}/locale
xffm gathers translation in %{_datadir}/locale
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: xffm (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-01 11:59 EDT by Maxim Dziumanenko
Modified: 2007-04-18 13:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-17 05:41:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maxim Dziumanenko 2004-06-01 11:59:00 EDT
Description of problem:
translations should be collected by %find_lang instead of
%{_datadir}/locale in %files section

Version-Release number of selected component (if applicable):
xffm-4.0.5-1

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Ngo Than 2004-06-17 05:41:39 EDT
it's fixed in 4.0.5-4, Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.